PROCESSORS_MAP
BEGIN                   
ocean        0    5
atmosphere   4    7
coupler      5    8    
END  
ADD any comments in this line and below.
1)
ccm.3.6, ocean_POP, couple.PCM are all legitimate name, too.
2)
Order of names is irrelevant.
3)
Processor ranges could have overlap as shown above.
